/*
 * Dan Aloni <da-x@colinux.org>, 2005 (c)
 *
 * The code is licensed under the GPL. See the COPYING file at
 * the root directory.
 */

/*
 * User-space interface to upmfs.
 */ 

#ifndef _LINUX_UPMFS_H
#define _LINUX_UPMFS_H

#define UPMFS_VERSION_MAJOR 0
#define UPMFS_VERSION_MINOR 9

struct upm_io_unaligned_map {
	int old_fd;
	unsigned long offset;
	int new_fd;
};

#define UPM_IO_UNALIGNED_MAP     0x100

#endif
